const Data = [
  {
    id: 1,
    title: "رپورتاژ آگهی",
    subTitle: "از رسانه مدنظرتان در قالب محتوا لینک دائمی دریافت کنید.",
    color: "#F6608330",
    children: {
      arr: [
        { title: "تفاوت‌ها‌ قیمت", id: 1 },
        { title: "متنوع‌ترین سلامت رپورتاژ", id: 2 },
        { title: "تنوع در طیف قدرتمند", id: 3 }
      ],
      description:
        "پلتفرم رپورتاژ آگهی تسمینو به‌واسطه سیستم تضمین سلامت رپورتاژ، تعرفه فوق‌العاده و پشتیبانی قدرتمند صدای کسب‌وکارتان را در متنوع‌ترین رسانه‌ها نشر می‌دهد. بدون شک با بهره‌بردن از خدمات جذاب تسمینو، تفاوت‌ها‌ را احساس خواهید کرد."
    }
  },
  {
    id: 2,
    title: "تولید محتوا",
    subTitle: "تولید محتوای رپورتاژ آگهی را به ما بسپارید!",
    color: "#FFF0E1",
    children: {
      arr: [
        { title: "مناسب‌ترین تولید", id: 1 },
        { title: "تضمین سلامت پشتیبانی", id: 2 },
        { title: "تنوع در طیف کسب‌وکارتان", id: 3 }
      ],
      description:
        "پلتفرم رپورتاژ آگهی تسمینو به‌واسطه سیستم تضمین سلامت رپورتاژ، تعرفه فوق‌العاده و پشتیبانی قدرتمند صدای کسب‌وکارتان را در متنوع‌ترین رسانه‌ها نشر می‌دهد. بدون شک با بهره‌بردن از خدمات جذاب تسمینو، تفاوت‌ها‌ را احساس خواهید کرد."
    }
  },
  {
    id: 3,
    title: "بک لینک اعتباری",
    subTitle: "از رسانه‌های متنوع برای مدت زمان مشخص لینک دریافت کنید.",
    color: "#E1EDFF",
    children: {
      arr: [
        { title: "خدمات اعتباری", id: 1 },
        { title: "تضمین سلامت خدمات", id: 2 },
        { title: "تنوع در طیف نشر", id: 3 }
      ],
      description:
        "پلتفرم رپورتاژ آگهی تسمینو به‌واسطه سیستم تضمین سلامت رپورتاژ، تعرفه فوق‌العاده و پشتیبانی قدرتمند صدای کسب‌وکارتان را در متنوع‌ترین رسانه‌ها نشر می‌دهد. بدون شک با بهره‌بردن از خدمات جذاب تسمینو، تفاوت‌ها‌ را احساس خواهید کرد."
    }
  }
];

export default Data;
